@import url(http://fonts.googleapis.com/css?family=Oleo+Script+Swash+Caps:400,700|Playball|Oregano);

html,body {
	margin:0;
	padding:0;
	
	
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
/*font-family: 'Oleo Script Swash Caps', cursive;
font-family: 'Playball', cursive;
font-family: 'Oregano', cursive;*/

@font-face {
	font-family: 'graublauweb-webfont';
	src: url('fonts/graublauweb-webfont.eot');
	src: local('☺'), url('fonts/graublauweb-webfont.woff') format('woff'), url('fonts/graublauweb-webfont.ttf') format('truetype'), url('fonts/graublauweb-webfont.svg#webfont8xigBfG2') format('svg');
}
@font-face {
	font-family: 'graublauwebbold-webfont';
	src: url('fonts/graublauwebbold-webfont.eot');
	src: local('☺'), url('fonts/graublauwebbold-webfont.woff') format('woff'), url('fonts/graublauwebbold-webfont.ttf') format('truetype'), url('fonts/graublauwebbold-webfont.svg#webfontvOn7IzVT') format('svg');
}



a {
  color: #98d9fe;
  text-decoration: none;
  -webkit-transition: color 0.15s ease;
  -moz-transition: color 0.15s ease;
  -o-transition: color 0.15s ease;
  transition: color 0.15s ease;
  text-shadow: none;
}
a:hover {
  color: #65c6fe;
}

p {
  font-size: 12px;
  color: white;
  
}

.text {
	font-family: 'graublauweb-webfont';
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.heading {
	font-family: 'Oleo Script Swash Caps', cursive;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.headingblue {
	font-family: 'Oleo Script Swash Caps', cursive;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #1b3e71;
	text-decoration: none;
}

.paratext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1b3e71;
	line-height: 20px;
	text-decoration: none;
}
.tf_pattern{
	position: absolute;
	width: 100%;
	height: 1800px;
	left:0px;
	z-index: 200;
	background-color: transparent;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
	background-position: left top;
}
.tf_patternn{
	position: absolute;
	width: 100%;
	height: 1800px;
	left:0px;
	z-index: 200;
	background-color: transparent;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
	background-position: left top;
}

.main{
	position: relative;
	width: 85%;
	height: 85%;
	top: 40px;
	margin-left: auto;
	margin-right: auto;
	z-index: 500;
	min-width: 800px;
}

.textpara{
	position: relative;
	width: 80%;
	float: right;
	padding: 50px;
	padding-top: 160px;
	border-top-color: #1b3e71;
}
	
